.media-1200-v,
.media-1120-v,
.media-1040-v,
.media-960-v,
.media-880-v,
.media-800-v,
.media-720-v,
.media-640-v,
.media-560-v,
.media-480-v,
.media-400-v,
.media-320-v
{
	display: none;
}


/*
 *	75em
 */
@media (max-width: 1450px)
{

}


@media (max-width: 1200px)
{
	.media-1200-v { display: block; }
	.media-1200-h { display: none; }

	.cover__grid
	{
		grid-template-rows: auto auto 1fr;
		grid-template-rows: min-content auto;

	}
	.cover__items
	{
		grid-template-columns: 1fr;
	}

	.products-why {
		grid-template-columns: 1fr;
	}

	.cover__arrow
	{
		left: 0; 
		top: auto; 
		transform: none; 
		bottom: 0;
	}
		
}
/*
 *	70em
 */
@media (max-width: 1152px)
{

}
@media (max-width: 1120px)
{
	.media-1120-v { display: block; }
	.media-1120-h { display: none; }
	
}
/*
 *	65em
 */

/*
 *	60em
 */
@media (max-width: 1040px)
{
	.media-1040-v { display: block; }
	.media-1040-h { display: none; }

}
@media (max-width: 960px)
{	
	.media-960-v { display: block; }
	.media-960-h { display: none; }

	/*.popup_product__grid
	{
		grid-template-columns: 1fr;
		grid-gap: 2rem;
	}*/
	.suppliers__block
	{
		padding: 3rem 2rem;
	}
	.nav__list,
	.nav__tel{display: none;}
	.nav__burger{display:grid;}
	img.fl-l {float: none;}
}
/*
 *	em
 */
@media (max-width: 880px)
{
	.media-880-v { display: block; }
	.media-880-h { display: none; }


	.limit__slider
	{
		padding-left: 0;
		padding-right: 0;
	}
	
	/*.slick-list,
	.slick-track
	{
		display: grid;
		grid-auto-flow: column;
	}
	.slick-list > *,
	.slick-track > *
	{
		min-width: 0;
	}
	.slick-slide
	{
		display: grid !important;
	}*/
	/*.products__items .slick-track,
	.target__items .slick-track,
	.gis__items .slick-track
	{
		display: grid;
		grid-auto-flow: column;
	}
	.products__items .slick-track > *,
	.target__items .slick-track > *,
	.gis__items .slick-track > *
	{
		min-width: 0;
	}*/
	.slide__wrap
	{
		display: grid;
		/*margin: auto;*/
		/*max-width: 20rem;*/
		width: 100%;
		padding-left: 1rem;
		padding-right: 1rem;
	}
}
/*
 *	em
 */
@media (max-width: 800px)
{
	.media-800-v { display: block; }
	.media-800-h { display: none; }	
}
/*
 *	em
 */
@media (max-width: 720px)
{
	.media-720-v { display: block; }
	.media-720-h { display: none; }

	.suppliers__block
	{
		grid-template-columns: 1fr;
	}
	.suppliers__block
	{
		padding: 2rem 1rem;
	}
	.products__items
	{
		grid-template-columns: repeat(2,1fr);
	}
}
/*
 *	em
 */
@media (max-width: 640px)
{
	:root {
		--fz-0: calc(16px * 0.95);
		--fz-1: calc(var(--fz-0) + 1.5rem);
		--fz-2: calc(var(--fz-0) + 1.125rem);
		--fz-3: calc(var(--fz-0) + 0.375rem);
		--fz-4: var(--fz-0);
	};

	.media-640-v { display: block; }
	.media-640-h { display: none; }
}
/*
 *	em
 */
@media (max-width: 560px)
{
	.media-560-v { display: block; }
	.media-560-h { display: none; }
	.logo
	{
		width: 12rem;
	}
}
/*
 *	em
 */
@media (max-width: 480px)
{
	:root {
		--fz-0: calc(16px * 0.9);
		--fz-1: calc(var(--fz-0) + 1rem);
		--fz-2: calc(var(--fz-0) + 0.75rem);
		--fz-3: calc(var(--fz-0) + 0.25rem);
		--fz-4: var(--fz-0);
	};

	.media-480-v { display: block; }
	.media-480-h { display: none; }


	.products__tabs {
		/*grid-gap: 1rem;*/
		grid-gap: 1rem;
	}
	.products__items
	{
		grid-template-columns: repeat(1,1fr);
	} 
}
/*
 *	em
 */
@media (max-width: 440px)
{
	.media-440-v { display: block; }
	.media-440-h { display: none; }
	.popup_catalog_bottom {grid-auto-flow: unset;}
	.popup_catalog_bottom .ta-r {text-align: left;}
	.popup_catalog_bottom.gg-1 {grid-gap: 2rem;}
}

/*
 *	em
 */
@media (max-width: 400px)
{
	.media-400-v { display: block; }
	.media-400-h { display: none; }
	.mobile.menu .panel {width: 100%!important;}
}
/*
 *	em
 */
 @media (max-width: 375px)
{
	.media-375-v { display: block; }
	.media-375-h { display: none; }
	.tabs__toggle {
		font-size: .82rem;
	}
}
/*
 *	em
 */
@media (max-width: 320px)
{
	.media-320-v { display: block; }
	.media-320-h { display: none; }
}
